/* PSSUPPORT-2289 */
.carousel,
.carousel .carouselWrapper .navi {
  width: 100%;
}
.carousel .carouselWrapper .scrollable {
  width: 88%;
}
/* PSSUPPORT-2289 */

/* Begin PSSUPPORT-3382 */
.slideshowGallery a {
  color: #FFFFFF;
}
/* End PSSUPPORT-3382 */

/* PSSUPPORT-4037 */
.interactiveWxMap .active {
  border: none;  
}
/* PSSUPPORT-4037 */